集成 WebDAV 系统 SabreDAV
- 授权协议: BSD
- 开发语言: PHP
- 操作系统: 跨平台
- 软件首页: http://code.google.com/p/sabredav/
软件介绍
SabreDAV 可是使得你的Web应用程序很方便的集成 WebDAV 系统,支持大多数的客户端,包括 Mac OS X Finder, the Windows XP/Vista Explorer, DavFS2, Cadaver, NetDrive, and WebDrive. 支持 WebDAV 服务器 class 1, 2, 和 3. 实现了 RFC 2518 和 RFC 4918 的修订版,实现了 RFC 2617 认证。
Hatching Twitter
Nick Bilton / Portfolio Hardcover / 2013-11-5 / USD 28.95
The dramatic, unlikely story behind the founding of Twitter, by New York Times bestselling author and Vanity Fair special correspondent The San Francisco-based technology company Twitter has become......一起来看看 《Hatching Twitter》 这本书的介绍吧!
